use std::error::Error;

pub type Res<A = ()> = Result<A, Box<dyn Error>>;

pub mod app_config;
pub mod crypto_wrapper;
pub mod openid_primitives;
pub mod remote_ip;
pub mod state_manager;
pub mod time_utils;
